RubyGems Navigation menu

controlled_versioning 0.12.0

With Controlled Versioning, you can make any model versionable. This will record suggested changes to the model, which can then be approved or declined according to your application's design.

Gemfile
          gem 'controlled_versioning', '~> 0.12.0'
  
  
  
  
  
  
  

install
          gem install controlled_versioning
  
  
  
  
  
  
  

Total downloads 4,818

For this version 409

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.0 - February 17, 2014 (25.5 KB)
  2. 0.11.0 - February 12, 2014 (25.5 KB)
  3. 0.10.0 - February 7, 2014 (25 KB)
  4. 0.9.2 - February 7, 2014 (24 KB)
  5. 0.9.1 - February 7, 2014 (24 KB)
Show all versions (12 total)

Runtime Dependencies: